package com.MyDiary.view;


public enum NoteViewData {

	//Events
	NEW_CLICKED, 
	SEARCH_CLICKED, 
	SAVE_CLICKED, 
	CANCEL_CLICKED, 
	SEARCH_RESULTITEM_CLICKED,
	DONE_CLICKED,
	
	//UI content
	SEARCH_CONTENT, 
	NOTE_TEXT_CONTENT,
	
	//Display
	SAVE_SHOWN,
	CANCEL_SHOWN,
	NOTE_TEXT_AREA_SHOWN,
	SEARCH_RESULT_SHOWN
	;
}
